.social-link {
  width: 34px;
  height: 34px;
  background-color: $accent-color;
  border-radius: 60%;
  border: 2px solid #F8902E;
  text-align: center;
  padding: auto;
  cursor: pointer;
 
 
   &__img {
    vertical-align: bottom;
    display: inline-block;
    width: 10px;
    height: 10px;
   }

  &--blue {
    border-color: #39599F;
  }

  &--light-blue {
    border-color: #45B0E3;
  }

  &--pink {
    border-color: #D97AB0;
  }

  &--red {
    border-color: #CC212C;
  }

 }

